Usein kysytyt kysymykset, joita yrität vierailla, ei ole vielä käännetty tälle kielelle. Olet esillä englanninkielisessä versiossa, kunnes tämä FAQ-käännös on saatavana

Supported Devices

KYSYMYS:

What devices are currently supported for Rabbids Appisodes?

VASTAUS:


Rabbids Appisodes is only available on iPad devices and requires iOS 7+.

 - iPad 2
 - iPad 3
 - iPad 4
 - iPad Air
 - iPad Mini
 - iPad Mini Retina
 

Liittyvät alustat

OLIKO TÄSTÄ APUA?

Kiitos palautteestasi. Kiitos palautteestasi. Pahoillani, että ei auttanut.
Lähetä tukipyynnön ja kerro meille miten voimme auttaa sinua.